Unable to Connect to Database

Document ID:  TEC1293814
Last Modified Date:  04/22/2016
{{active ? 'Hide' : 'Show'}} Technical Document Details

Products

  • Unicenter Job Management for ERP Applications

Releases

  • Unicenter Job Management for ERP Applications:Release:3.0

Components

  • Unicenter AutoSys Adapter for Oracle:ATSYAO

 

Issue

After database for Oracle Application was upgraded to 12c, jobs that use Unicenter Job Management Adaptor for Oracle Applications failed with "ERROR: connection error: 28040".

 

Environment: 

Workload Automation AE and Unicenter Job Management Adaptor for Oracle Applications 3.0

 
 

Cause:

 

This is an Oracle issue.  The error is the same as ORA-28040.

 

Resolution/Workaround:

Add the following in sqlnet.ora on both of the Oracle Server and Client machines:

SQLNET.ALLOWED_LOGON_VERSION_SERVER=8

 

Please help us improve!

Will this information enable you to resolve your issue?

Please tell us what we can do better.

{{feedbackText.length ? feedbackText.length : '0'}}/255

{{status}}

Not what you were looking for?

Search Again >

Product Information

Support by Product >

Communities

Join a Community >